import request from '@/utils/request'




export function departUserList(query) {
  return request({
    url: '/builtRecovery/list',
    method: 'get',
    params: query
  })
}
export function getDepUser(query) {
  return request({
    url: '/builtRecovery/getDepUser',
    method: 'get',
    params: query
  })
}

export function assignTask(data) {
  return request({
    url: '/builtRecovery/assignTask',
    method: 'post',
    data
  })
}

